#include "BloodwebManager.h"
#include "BloodwebGenerator.h"

class UDBDGameInstance;

void UBloodwebManager::Init(UDBDGameInstance* gameInstance)
{

}

UBloodwebManager::UBloodwebManager()
{
	this->_bloodwebBuilderClass = UBloodwebGenerator::StaticClass();
}
